Posts

ND Booking plugin <= 2.5 for WordPress

Event Calendars Plugin <= 1.0.4

WP-Spreadplugin <= 4.4.4 - XSS, CSRF

Event Espresso 4 Decaf <= 4.9.82 - CSRF

Collabtive <= 3.1 - XSS

Pluck CMS pluck <= 4.744 - CSRF